package com.goafanti.customer.bo;

public class OutChannelListBo {

    private String id;
    private String name;
    private String aid;
    private String aName;
    /** 省 **/
    private String province;

    /** 市 **/
    private String city;

    /** 区 **/
    private String area;

    /** 类别 **/
    private Integer type;

    /**
     * 创建时间
     */
    private String createTime;

    /**
     * 简介
     */
    private String introduction;
    /*客户转换时间*/
    private String transferTime;
    /*最后跟进时间*/
    private String lastFollowTime;
    /*剩余天数*/
    private String RemainingDays;
    private String intendedProject;

    private Integer enterpriseCount;
    private String channelIndicators;
    private String interviewDistribution;

    public String getIntendedProject() {
        return intendedProject;
    }

    public void setIntendedProject(String intendedProject) {
        this.intendedProject = intendedProject;
    }

    public Integer getEnterpriseCount() {
        return enterpriseCount;
    }

    public void setEnterpriseCount(Integer enterpriseCount) {
        this.enterpriseCount = enterpriseCount;
    }

    public String getChannelIndicators() {
        return channelIndicators;
    }

    public void setChannelIndicators(String channelIndicators) {
        this.channelIndicators = channelIndicators;
    }

    public String getInterviewDistribution() {
        return interviewDistribution;
    }

    public void setInterviewDistribution(String interviewDistribution) {
        this.interviewDistribution = interviewDistribution;
    }

    public String getIntroduction() {
        return introduction;
    }

    public void setIntroduction(String introduction) {
        this.introduction = introduction;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public String getRemainingDays() {
        return RemainingDays;
    }

    public void setRemainingDays(String remainingDays) {
        RemainingDays = remainingDays;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getArea() {
        return area;
    }

    public void setArea(String area) {
        this.area = area;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }


    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getTransferTime() {
        return transferTime;
    }

    public void setTransferTime(String transferTime) {
        this.transferTime = transferTime;
    }

    public String getLastFollowTime() {
        return lastFollowTime;
    }

    public void setLastFollowTime(String lastFollowTime) {
        this.lastFollowTime = lastFollowTime;
    }

    public String getaName() {
        return aName;
    }

    public void setaName(String aName) {
        this.aName = aName;
    }
}
